.leaflet-risk-marker {
  width: 32px;
  height: 32px;
}

.risk-marker {
  width: 32px;
  height: 32px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 32px 32px;
}

.risk-Low {
  background-image: url(/sites/default/files/geofieldmap_icons/location-dot-green.png);
}

.risk-Medium {
  background-image: url('/sites/default/files/geofieldmap_icons/location-dot-yellow.svg');
}

.risk-High {
  background-image: url('/sites/default/files/geofieldmap_icons/location-dot-red.svg');
}